#schedule-box .modal-content .appointment-form h3,
.about-info .inner .icon,
.about-section-two .content-column .price,
.agent-single-section .agent-content-column .inner-column .text-block .text .experiance-list li .number,
.blog-detail .inner-box .post-share-options .tags a:hover,
.btn-style-four,
.btn-style-two,
.fact-counter .count-outer,
.fact-counter .count-outer .count-text,
.feature-tabs .tab-btns .tab-btn.active-btn,
.feature-tabs .tab-btns .tab-btn:hover,
.featured-block-two .inner-box .image .content .content-inner .details,
.featured-block-two .inner-box .image .content .content-inner h3 a:hover,
.fluid-section-one .image-column .overlay-link .fa,
.footer-lists li a:hover,
.gallery-block .inner-box .overlay-box .lower-box h3 a:hover,
.gallery-block-five .overlay-inner .link,
.gallery-block-four .inner-box .overlay-box .lower-box h3 a:hover,
.gallery-page-section .filters .filter.active,
.gallery-page-section .filters .filter:hover,
.gallery-section-three .filters li.active,
.gallery-section-three .filters li:hover,
.gallery-section-two .filters .filter.active,
.gallery-section-two .filters .filter:hover,
.home-detail .inner .home-list li,
.latest-posts .post a:hover,
.list-style-eight li:before,
.list-style-five li:before,
.list-style-four li .icon,
.list-style-one li .icon,
.list-style-seven li .icon,
.list-style-six li .icon,
.list-style-three li:before,
.list-style-two li .icon,
.main-footer .footer-bottom .footer-nav li a:hover,
.main-header .header-top .top-right .list li a:hover,
.main-header .header-top .top-right .social-nav li a:hover,
.main-header .info-box .icon-box,
.main-header .options-box .options-nav>li>a:hover,
.main-header .sticky-header .main-menu .navigation>li.current>a,
.main-header .sticky-header .main-menu .navigation>li:hover>a,
.main-header.light-version .main-menu .navigation>li.current>a,
.main-header.light-version .main-menu .navigation>li:hover>a,
.main-menu .navigation>li.current>a,
.main-menu .navigation>li:hover>a,
.measurement-section .measurement-tabs .tab-btns .tab-btn.active-btn,
.measurement-section .measurement-tabs .tab-btns .tab-btn:hover,
.new-posts li a:hover,
.news-block .inner-box .lower-content h3 a:hover,
.news-block-two .inner-box .content-column .read-more,
.news-block-two .inner-box .content-column h2 a:hover,
.page-title .page-breadcrumb li a:hover,
.popular-category-list li a:hover,
.property-info .inner .icon,
.property-info-two .inner .icon,
.services-block .inner-box .icon-box,
.services-block .inner-box h3 a:hover,
.sidebar-page-container .comments-area .comment-box .theme-btn,
.social-icon-three li a:hover,
.specialist-block .inner-box .icon-box,
.specialist-block .inner-box h3 a:hover,
.team-block .inner-box .lower-box .designation,
.team-block .inner-box .lower-box h3 a:hover,
.theme_color,
.twitter-widget .inner .icon,
.video-tour-section .video-carousel .owl-item li a:after,
.video-tour-section .video-thumbs-carousel .owl-item li:after,
a {
    color: #3484C1
}

.btn-style-one,
.btn-style-three:hover,
.btn-style-two:hover,
.call-to-action-section,
.convenience-info-tabs .convenience-tabs .tab-btns .tab-btn.active-btn,
.feature-tabs .tab-btns .tab-btn.active-btn .number,
.feature-tabs .tab-btns .tab-btn:hover .number,
.featured-block-two .inner-box .image .icon-box,
.gallery-block-three .inner-box .link-btn,
.gallery-block-two .overlay-inner .link,
.gallery-page-section .filters .filter:after,
.gallery-section-three .filters li:before,
.gallery-section-two .filters .filter:after,
.gallery-section-two .filters .filter:before,
.header-style-three .main-menu .navigation>li>a:after,
.monthly-day-pick.monthly-today,
.monthly-day:focus,
.monthly-day:hover,
.monthly-next:hover,
.monthly-prev:hover,
.news-block-two .inner-box .image-column .image:after,
.newsletter-section,
.plans-section .plans-tab .tab-btns li.active-btn,
.plans-section .plans-tab .tab-btns li:hover,
.properties-section h2,
.scroll-to-top:hover,
.sidebar-page-container .comments-area .comment-box .theme-btn:hover,
.social-icon-five li a:hover,
.social-icon-one li a:hover,
.social-icon-two li a:hover,
.ui-state-active,
.ui-widget-content .ui-state-active,
.video-box .overlay-box span {
    background-color: #ff0074
}

.blog-detail .inner-box .post-share-options .tags a:hover,
.blog-detail .inner-box blockquote,
.btn-style-one,
.btn-style-three:hover,
.btn-style-two,
.comment-form .form-group input[type=text]:focus,
.comment-form .form-group input[type=email]:focus,
.comment-form .form-group input[type=password]:focus,
.comment-form .form-group input[type=tel]:focus,
.comment-form .form-group select:focus,
.comment-form .form-group textarea:focus,
.contact-form input[type=text]:focus,
.contact-form input[type=email]:focus,
.contact-form textarea:focus,
.feature-tabs .tab-btns .tab-btn.active-btn .number,
.feature-tabs .tab-btns .tab-btn:hover .number,
.featured-block .featured-inner h3,
.main-header .search-box-outer .dropdown-menu,
.main-header .search-panel input:focus,
.main-header .search-panel select:focus,
.main-menu .navigation>li>ul,
.main-menu .navigation>li>ul>li>ul,
.monthly-next:hover,
.monthly-prev:hover,
.new-posts li a:hover,
.plans-section .plans-tab .tab-btns li.active-btn,
.plans-section .plans-tab .tab-btns li:hover,
.schedule-form input[type=text]:focus,
.schedule-form input[type=email]:focus,
.schedule-form textarea:focus,
.sidebar-page-container .comments-area .comment-box .theme-btn,
.ui-state-active,
.ui-widget-content .ui-state-active,
.video-box .overlay-box span {
    border-color: #ff0074
}

.gallery-block-two .overlay-inner .link:before {
    border-color: rgba(123, 202, 51, .7)
}

.measurement-section .measurement-tabs .tab-btns .tab-btn:after {
    border-top-color: #2292e7
}

.gallery-block-five .overlay-box,
.main-footer .gallery-widget .image-box .overlay-box {
    background-color: rgba(123, 202, 51, .7)
}

.testimonial-section-two:before {
    background-color: rgba(123, 202, 51, .9)
}

@media only screen and (max-width:767px) {
    .main-menu .navbar-header .navbar-toggle {
        border-color: #339a95
    }
    .header-style-two.inner-header .main-menu .navigation>li>a,
    .main-menu .navbar-collapse>.navigation,
    .main-menu .navbar-collapse>.navigation>li.current-menu-item>a,
    .main-menu .navbar-collapse>.navigation>li.current>a,
    .main-menu .navbar-collapse>.navigation>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>a:active,
    .main-menu .navbar-collapse>.navigation>li>a:focus,
    .main-menu .navbar-collapse>.navigation>li>a:hover,
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a,
    .main-menu .navbar-header .navbar-toggle {
        background-color: #339a95
    }
}